/*
 Theme Name:   Premier Plastics Responsive
 Theme URI:    //www.swim.com.au
 Description:  Premier Plastics Responsive Theme
 Author:       SWiM Communications
 Author URI:   //www.swim.com.au
 Template:     swimbootstrap
 Version:      1.0.0
*/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300,300italic,400italic,600,600italic,700,700italic,800,800italic);

body {
    background-attachment: fixed;
    background-color: #ffffff;
    background-image: url("images/background4.jpg");
    background-position: center top;
    background-repeat: no-repeat;
    padding-top: 42px;
}
/*added by VK */

.geo-location li{font-size: 13px;  font-weight: bold;  color: #fff !important;}
.footer-li-main{clear:both; margin-top:10px; padding-left:0 !important;}
.footer-li{margin-top:10px}
.wpcf7-text {width: 90%; border: 1px solid #e4e2e2; padding: 5px;}
.geo-location{list-style-type: none; margin-top:16px; padding-left: 0; font-size:18px; font-weight:normal; float:left;}
.geo-location a{font-size:13px; font-weight:bold; color:#fff !important}
.geo-location li{float:left; padding: 0 7px; border-right: 1px solid; line-height: 12px;}
.geo-location li:last-child{border-right: 0 solid; }
.geo-location li:first-child{padding-left:0; }
.call-head{color: #d12329; font-size: 31px; font-weight: bold; margin-top: -30px; display: block; float: left; font-family:"open sans",Helvetica,Arial,sans-serif; position: relative; z-index: 10;}
.call-head-mob{display:none}
.main-footer span.service {float: left; font-size: 15px; margin: 13px 11px 0 0;}
h1.main-page-title{font-size: 26px; font-weight: bold; text-transform: uppercase;margin-top: 20px; font-family: inherit; margin-bottom: 10px; line-height: 1.1;}
.textcolor{color: #ed2124; font-size: 15px;  font-weight: bold; margin-bottom: 15px;text-transform: uppercase;}
span.wpcf7-not-valid-tip { color: #f00; font-size: 1em;  display: block; position: inherit !important;  top: inherit !important;  margin: inherit !important; padding: inherit !important;}
.wpcf7-form-control-wrap .wpcf7-captchar{width:100%}

 /*sticky css*/
.sticky_form { width:400px; background: #fff; position:fixed; top:50%; right:-400px; transform: translate(0,-50%); -moz-transform: translate(0,-50%); -ms-transform: translate(0,-50%); -o-transform: translate(0,-50%); -webkit-transform: translate(0,-50%); z-index: 999999; transition: all 0.5s ease; -moz-transition: all 0.5s ease; -ms-transition: all 0.5s ease; -o-transition: all 0.5s ease; -webkit-transition: all 0.5s ease; box-shadow: 0 0 5px rgba(0,0,0,0.5); -moz-box-shadow: 0 0 5px rgba(0,0,0,0.5); -ms-box-shadow: 0 0 5px rgba(0,0,0,0.5); -o-box-shadow: 0 0 5px rgba(0,0,0,0.5); -webkit-box-shadow: 0 0 5px rgba(0,0,0,0.5); max-height: 100%; overflow-y: auto; }
.sticky_button.in { right:400px; }
.sticky_form.in { right:0px;}
.main-w{width:90% !important}
#wpcf7-f2075-o2 form span.wpcf7-list-item{margin: 0 0 0px 0;}
.sticky_form form { padding:15px 25px; }
.sticky_form .form_row:after { content:""; display:block; clear:both; }
.sticky_button {width: 50px; height: 250px; position: fixed; right:0; z-index: 9999999; background-image: url(http://www.premierdoors.com.au/wp-content/uploads/2015/09/enqire3.jpg); background-repeat: no-repeat; background-position: 0px; cursor:pointer; top:42%; transform: translate(0,-53px); -moz-transform: translate(0,-53px); -ms-transform: translate(0,-53px); -o-transform: translate(0,-53px); -webkit-transform: translate(0,-53px); transition:all 0.5s ease; -moz-transition:all 0.5s ease; -ms-transition:all 0.5s ease; -o-transition:all 0.5s ease; -webkit-transition:all 0.5s ease; box-shadow: 0 0 3px #fff; -moz-box-shadow: 0 0 3px #fff; -ms-box-shadow: 0 0 3px #fff; -o-box-shadow: 0 0 3px #fff; -webkit-box-shadow: 0 0 3px #fff; }
.sticky_form .wpcf7-form label.error { font-size: 14px; margin: -15px 0 0 0; }
.sticky_form div.wpcf7 img.ajax-loader { float:right; margin:7px 15px 0 0; }
.sticky_form span.wpcf7-not-valid-tip { font-size: 14px; margin: -15px 0 0 0; }
.sticky_form div.wpcf7-response-output { margin:15px 0 0 0; }
.sticky_form div.wpcf7-mail-sent-ok { color:#398f14; }
.sticky_form div.wpcf7-mail-sent-ng { color:#f00; }
.sticky_form div.wpcf7-validation-errors { color:#f00; border-color:#f00; }
body.sticky { overflow:hidden; }
body.sticky:after { content:""; display:block; background:rgba(0,0,0,0.7); position:fixed; z-index:99999; top:0; left:0; height:100%; width:100%; }
/*sticky css ends*/
/*end */
a:link, a:visited {
    color: #ed2024;
    text-decoration: none;
}

img{
    max-width: 100%;
    height: auto;
}

.container{
    background: #fff;
    padding: 0 60px;
}

.home-links h2{
    display: block;
    border-bottom: 1px solid #333;
    padding-bottom: 10px;
}


#content .page-title {
    font-size: 26px;
    font-weight: bold;
    text-transform: uppercase;
    margin: 20px 0 10px;
}


.header-icons{
    position:absolute;
    font-size: 22px;
    padding-top: 5px;
    right: 0;
}

.header-icons a{
    color:#fff;
}


.page-header {
    border-bottom: 1px solid #000;
    margin-top: 0;
}

#content h3 {
    color: #ed2124;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 15px;
    text-transform: uppercase;
}



#content {
    font-size: 13px;
    padding-bottom: 40px;
}

#content, #content input, #content textarea {
    font-family: "open sans";
    line-height: 20px;
}


.widget_search .btn-default, .wpcf7-submit {
    background: #ed2124;
    border:1px solid #ed2124;
    border-radius: 0;
    color: #fff;
}

.widget_search h4 {
    font-size: 16px;
    height: 28px;
    text-transform: uppercase;
    font-weight: 700;
    margin-bottom:0;
}


.form-control {
    border: 1px solid #ccc;
    border-radius: 0px;
    box-shadow: none;
    transition: border-color 0.15s ease-in-out 0s;
    width: 100%;
}

.form-control:focus {
    border: 1px solid #ccc;
    border-radius: 0px;
    box-shadow: none;
    transition: border-color 0.15s ease-in-out 0s;
    width: 100%;
}

.main-footer {
    background: #000 none repeat scroll 0 0;
    color: #fff;
    font-family: "open sans";
    padding: 40px 0;
}


.main-footer .container{
    background: none;
}

.main-footer span {
    display: block;
    font-size: 12px;
    font-weight: bold !important;
}
.phonenumber {
    font-size: 18px !important;
    margin-bottom: 10px;
}


.footer-right{
    text-align: right;
    font-size: 13px;
}

.footer-right .fa{
    font-size: 22px;
    margin-bottom: 15px;
}


.footer-right a {
    color: #fff;
}

.navbar{
    min-height: 42px;
}


.navbar-default {
    background-color: #111;
    border:0;
}


.navbar-default .container {
    background-color: #111;
    border:0;
    padding:0;
    position: relative;
}


.navbar-brand{
    height:auto;
    padding: 0;
}

.navbar-brand img{
    width: 280px;
    height: auto;
    margin: 0 15px 0 0;
}


#megaMenu.megaMenuHorizontal ul.megaMenu {
    position: relative;
    width: 100%;
}

#megaMenu .ss-nav-menu-mega-fullWidth ul.sub-menu {
    width: 100%;
}

#megaMenu ul li.menu-item.ss-nav-menu-reg ul.sub-menu li.menu-item{
    min-width: 220px!important;
}



#megaMenu #megaMenuToggle{
    font-size: 14px!important;
}


.wpmega-link-title{
    text-transform: uppercase!important;
    color: #fff!important;
}

#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:hover > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > span.um-anchoremulator, #megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator, #megaMenu .wpmega-widgetarea h2.widgettitle{
    border-bottom: 1px solid #ccc;
}


.promo_slider, .promo_slider .panel{
    height: 275px!important;
}


.panel-1 .promo_slider_title{
    display: none;
}

.promo_slider_title {
    color: #fff!important;
    right: 0!important;
    text-align: right!important;
    left: auto!important;
    bottom:60px!important;
    top: auto!important;
    z-index: 999!important;
}

.promo_slider_title a{
    color: #fff!important;
}

.promo_slider_excerpt {
    left: auto!important;
    right: 0!important;
    opacity: 1!important;
    text-align: right!important;
    background-color: rgba(0, 0, 0, 0.7)!important;
    bottom: 20px!important; 
    padding: 70px 15px 15px 15px!important;
    z-index: 1!important;
}


#sidebar1 {
    margin-top: 37px;
}

.textwidget img {
    max-width: 100%;
    padding-top: 15px;
    width: 225px;
}


.wp-caption{
    max-width: 100%!important;
}

.wp-caption a{
    z-index: 9;
}

.text-buttons h1 {
    background: rgba(237, 33, 36, 0.6);
    margin-top: 0px;
    height: 68px; 
    display: inline-block;
    z-index: 9999;
    width: 100%;
    color: #fff;
    text-transform: uppercase; 
    font-weight: 900;
    font-size: 16px;
    padding: 10px;
    -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}

.text-buttons h1 a{
    color: #fff;
}

    
.size-home-buttons{
    margin: 0 0 -68px 0;
    -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}



.text-buttons > div:hover h1{
    padding: 20px 10px;
    height: 88px;
    -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


.text-buttons > div:hover .size-home-buttons{
    margin: 0 0 -88px 0;
    -webkit-transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -o-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}


.alignright{
    float:right;
    margin: 10px 0 20px 10px;
    display: inline;
}

.alignleft{
    float:left;
    margin: 10px 20px 10px 0;
    display: inline;
}

#nav_menu-2 ul li {
    color: #ffffff;
    font-size: 12px;
    font-weight: bold;
    list-style: outside none square;
    margin-bottom: 5px;
    margin-left: 15px;
    margin-top: 10px;
}

.menu-products-side-menu-container {
    background: #ed2024 none repeat scroll 0 0;
    margin-top: 4px;
    padding: 5px 10px;
}




ul.menu {
    margin-left: 0 !important;
    padding-left: 0!important;
}
ul.menu {
    border: medium none;
    margin-left: 1.3em;
    padding: 0;
}

ul.menu a {
    color:#fff;
}



#nav_menu-2 .widgettitle {
    background: #000 none repeat scroll 0 0;
    color: #ffffff;
    padding:10px 0 10px 15px;;
    text-transform: uppercase;
    vertical-align: middle;
    font-size: 14px;
    font-weight: 900;
     margin-bottom: 0;
}


ul.menu {
    border: medium none;
    margin-left: 1.3em;
    padding: 0;
}


hr{
    clear: both;
}



.breadcrumb-wrapper {
    float: right;
}


#content h2 {
    color: #000;
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 8px;
    text-transform: uppercase;
}


#content ul {
    color: #000;
    list-style: outside none square;
}

#content ul li {
    line-height: 18px;
    margin-bottom: 10px;
}



li.ss-nav-menu-highlight > a, li.ss-nav-menu-highlight > a > span{
    color: #fff!important;
    font-size: 13px!important;
    font-weight:  bold!important;
    margin-bottom: 0!important;
    text-shadow: none!important;
    text-transform: uppercase!important;
}


img.aligncenter{
    margin: 15px 0;
}

img.wp-post-image.attachment-thumbnail{
    border: 1px solid #ccc;
}



.page-header a:link, .page-header a:visited {
    border: medium none !important;
    color: #000000;
    font-size: 20px;
    text-transform: none;
    font-weight: bold;
}




#megaMenu a, #megamenu span.um-anchoremulator {
    padding: 12px 15px!important;
}



#megaMenu li, #megaMenu a {
    white-space: normal!important;
}


#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > a{
    font-weight:bold!important;;
}

/* Contact Form */

label {
    font-weight: normal;
}

input[type=checkbox]:checked + span {
    font-weight: bold;
} 

span.wpcf7-list-item {
    margin: 0 0 10px 0;
    width: 100%;
    box-sizing: border-box;
    display: block;
}

.wpcf7-checkbox > span.wpcf7-list-item:first-child {
    margin-top: 10px;
}

.wpcf7-text {
    width: 90%;
    border: 1px solid #959595;
}

/* Large devices (large desktops, 1200px and up) */
@media (max-width: 1200px) { 
    .call-head{clear:both}
    #megaMenu a, #megamenu span.um-anchoremulator {
    padding: 12px 10px!important;
}
    .container{
    padding: 0 20px;
          width: 100%;
}

}


/* Medium devices (desktops, 992px and up) */
@media (max-width: 992px) { 
    
   
.navbar-brand{
        text-align: center;
    }
    
    .navbar-brand img{
        width: 200px;
    }

      .container{
    padding: 0 20px;
          width: 100%;
}
    

}


/* Small devices (tablets, 768px and up) */
@media (max-width: 768px) { 
    
    .container{
    background: #fff;
    padding: 0 20px;
}
    
    body{
        background: #fff;
        background-image: none;
        padding-top: 0;
    }
    
    .megaMenuContainer{
    width: 100%!important;
}
    
    .footer-right{
        float: left!important;
        text-align: left;
        padding-top: 20px;
    }
    
    .navbar-fixed-top, .navbar-fixed-bottom{
        position: relative;
    }    

}
@media (max-width: 767px) {
	.call-head-mob{display:block; width: 100%; text-align: center; margin-top: -1px;}
	.navbar-brand img{margin:0 auto}
	.navbar-brand{width:100%}
	.call-head-desk{display:none}
}
@media (max-width: 600px) { 
    .footer-li{margin-top:0px}
    .footer-li-main{margin-top:0px}
    .sticky_form{right:-540px}
#rc-imageselect, .g-recaptcha {transform:scale(0.77);-webkit-transform:scale(0.77);transform-origin:0 0;-webkit-transform-origin:0 0;}
.interestedin span.wpcf7-list-item{    margin: 0;}
.call-head-mob{font-size:26px; text-align:left}
.sticky_button {width: 36px; position:relative; float:right; z-index: 100; top: 15px; height: 36px; z-index: 100; background-image: url(http://www.premierdoors.com.au/wp-content/uploads/2015/09/msg3.jpg); background-repeat: no-repeat;}
.sticky_button.in {right: auto; background-image: url( http://www.premierdoors.com.au/wp-content/uploads/2015/09/Wrong-32.png); background-repeat: no-repeat;    z-index: 9999999;
    top: -7px; float: right; position: absolute; right: -5px; cursor:pointer}
.sticky_form{width:90%; margin: 0 5%;}
.geo-location li{ width: 50%; border: 0; padding-left:0; line-height:20px}
.geo-location{clear:both}
}
@media (max-width: 400px) { 
.sticky_form form { padding: 15px 13px;}
}